credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: b7979364-5b43-417e-b7d3-9b725305090e
      project-domain-name: Default
      tenant-name: juju_epc-project_b6f361a3-1ffc-4cdb-8433-626aec402fad
      user-domain-name: Default
      username: juju_epc-user_b6f361a3-1ffc-4cdb-8433-626aec402fad